<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a435de4fb3ca8011147cf7f112ca649b">
  <dict>
    <!--2020-10-22 15:41:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
